FormName=frmZAudioMain
[Image21]
left=903
top=587
width=113
height=125
classname=TImage

[panMain]
left=0
top=0
width=1014
height=704
classname=TPanel

[imgClose]
left=893
top=636
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=896
top=711
width=97
height=16
classname=TLabel

[imgProjectLogo]
left=1
top=4
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[lblTitle]
left=440
top=32
width=111
height=46
classname=TLabel

[panZAudio]
left=-1
top=121
width=1016
height=493
classname=TPanel

[lblZoneName_ZAudio_Title]
left=8
top=15
width=53
height=22
classname=TLabel

[lblSourceName_ZAudio_Title]
left=472
top=15
width=74
height=22
classname=TLabel

[lblZoneName_ZAudio]
left=70
top=16
width=251
height=35
classname=TLabel

[imgZoneSelect_ZAudio]
left=328
top=9
width=105
height=43
classname=TImage

[lblSourceName_ZAudio]
left=569
top=15
width=73
height=22
classname=TLabel

[imgSourceSelect_ZAudio]
left=688
top=9
width=113
height=43
classname=TImage

[lblZoneSelect_ZAudio]
left=337
top=21
width=87
height=16
classname=TLabel

[imgUpdateZAudio]
left=890
top=9
width=113
height=43
classname=TImage

[lblUpdateZAudio]
left=902
top=22
width=100
height=16
classname=TLabel

[lblSourceSelect_ZAudio]
left=695
top=21
width=98
height=16
classname=TLabel

[pnlSDAndFTP]
left=0
top=59
width=734
height=431
classname=TPanel

[imgNextPlayList_ZAudio]
left=78
top=346
width=49
height=62
classname=TImage

[lblCategory_Title]
left=6
top=8
width=70
height=19
classname=TLabel

[lblCategory1]
left=3
top=37
width=81
height=23
classname=TLabel

[lblCategory2]
left=5
top=81
width=81
height=23
classname=TLabel

[lblCategory3]
left=5
top=122
width=81
height=23
classname=TLabel

[lblCategory4]
left=5
top=164
width=81
height=23
classname=TLabel

[lblCategory5]
left=5
top=205
width=81
height=23
classname=TLabel

[lblCategory6]
left=5
top=247
width=81
height=23
classname=TLabel

[imgPrePlayList_ZAudio]
left=7
top=346
width=49
height=62
classname=TImage

[lblSong1]
left=294
top=39
width=435
height=23
classname=TLabel

[lblCategory_Song_Title]
left=294
top=8
width=199
height=19
classname=TLabel

[lblSong2]
left=294
top=72
width=435
height=23
classname=TLabel

[lblSong3]
left=294
top=104
width=435
height=23
classname=TLabel

[lblSong4]
left=294
top=135
width=435
height=23
classname=TLabel

[lblSong5]
left=294
top=170
width=435
height=23
classname=TLabel

[lblSong6]
left=294
top=200
width=435
height=23
classname=TLabel

[lblSong7]
left=294
top=233
width=435
height=23
classname=TLabel

[lblSong8]
left=294
top=265
width=435
height=23
classname=TLabel

[imgPreSongPage_ZAudio]
left=293
top=341
width=49
height=62
classname=TImage

[imgNextSongPage_ZAudio]
left=357
top=341
width=49
height=62
classname=TImage

[imgPreSong_ZAudio]
left=455
top=341
width=49
height=62
classname=TImage

[imgNextSong_ZAudio]
left=511
top=341
width=49
height=62
classname=TImage

[imgPlay_ZAudio]
left=567
top=341
width=49
height=62
classname=TImage

[Image8]
left=816
top=312
width=49
height=62
classname=TImage

[imgStop_ZAudio]
left=623
top=341
width=49
height=62
classname=TImage

[lblCategoryPageOfTotal_ZAudio]
left=9
top=412
width=82
height=16
classname=TLabel

[lblSongPageOfTotal_ZAudio]
left=293
top=412
width=78
height=16
classname=TLabel

[pnlAudioIn_ZAudio]
left=387
top=242
width=213
height=44
classname=TPanel

[Panel1]
left=743
top=58
width=268
height=431
classname=TPanel

[lblCurINFOCategory_Title]
left=14
top=42
width=56
height=16
classname=TLabel

[lblCategory_ZAudio]
left=88
top=42
width=4
height=16
classname=TLabel

[lblSongName_Title]
left=14
top=102
width=70
height=16
classname=TLabel

[lblSongName_ZAudio]
left=88
top=102
width=4
height=16
classname=TLabel

[lblDuration_Title]
left=14
top=122
width=52
height=16
classname=TLabel

[lblPlayStatus_CurINFO]
left=14
top=188
width=70
height=16
classname=TLabel

[lblPlayStatus_ZAudio]
left=88
top=188
width=27
height=16
classname=TLabel

[lblSN_ZAudio]
left=88
top=62
width=4
height=16
classname=TLabel

[lblSN]
left=14
top=62
width=26
height=16
classname=TLabel

[lblVolume_Title]
left=14
top=82
width=30
height=16
classname=TLabel

[gVolume_ZAudio]
left=88
top=82
width=78
height=17
classname=TGauge

[lblPlayedTime_ZAudio]
left=48
top=143
width=32
height=16
classname=TLabel

[lblTotalTime_ZAudio]
left=184
top=143
width=32
height=16
classname=TLabel

[lblCurrentINFO_Title]
left=3
top=2
width=100
height=19
classname=TLabel

[gMusicProgress_ZAudio]
left=85
top=142
width=95
height=17
classname=TGauge

[lblVolumeControl]
left=8
top=215
width=119
height=19
classname=TLabel

[imgVolumeIncrease]
left=208
top=273
width=49
height=62
classname=TImage

[imgVolumeDecrease]
left=9
top=270
width=49
height=62
classname=TImage

[imgMute]
left=218
top=213
width=41
height=41
classname=TImage

[lblDecrease]
left=27
top=278
width=13
height=46
classname=TLabel

[lblIncrease]
left=221
top=281
width=23
height=46
classname=TLabel

[lblPlayModeContro]
left=8
top=346
width=140
height=19
classname=TLabel

[imgSelectMode]
left=89
top=375
width=105
height=43
classname=TImage

[lblSelectPlayMode]
left=96
top=388
width=91
height=16
classname=TLabel

[lblPlayModeTitle]
left=14
top=162
width=66
height=16
classname=TLabel

[lblPlayMode]
left=88
top=162
width=51
height=16
classname=TLabel

[lblSourceNameTitle]
left=14
top=22
width=45
height=16
classname=TLabel

[lblSourceName_ZAudio_CurInfo]
left=88
top=22
width=4
height=16
classname=TLabel

[tkBar1]
left=71
top=295
width=129
height=37
classname=TTrackBar

[chkMute]
left=148
top=212
width=61
height=28
classname=TCheckBox

[panMemo]
left=8
top=638
width=851
height=98
classname=TPanel

[memo]
left=1
top=1
width=849
height=96
classname=TMemo

[pnlMsgTips]
left=331
top=323
width=337
height=153
classname=TPanel

[imgMsgOK]
left=224
top=96
width=105
height=49
classname=TImage

[lblMsgOK]
left=262
top=121
width=29
height=22
classname=TLabel

[lblTips]
left=8
top=129
width=200
height=16
classname=TLabel

[lblMsgTips]
left=7
top=8
width=321
height=73
classname=TLabel

[pnlUpdating]
left=315
top=356
width=386
height=93
classname=TPanel

[lblPbTips]
left=11
top=37
width=348
height=18
classname=TLabel

